#Netamooz.net
#Learn Python Fast .. All Rights Reserved by Mohammad Shariati Mehr

f = open ('myfile.txt', 'a')
f.write('\n In Khat Be Akhare File Ezafe Khahad shod.')
f.write('\n Python Mahshare!')
f.close()
